not enough wands 1.7.10